﻿@using LAP.Model
@model RetirementAssetModel
<div class="card card-custom">
    <partial name="_DashboardCardHeader.cshtml" />
    <div class="card-body pt-0 font-size-lg">
        <div class="d-flex justify-content-between">
            <div>
                Personal Property:
                <i class="fas fa-info-circle text-warning" data-toggle="tooltip" data-placement="right" title="Sell for Retirement Needs" style="font-size:1rem"></i>
            </div>
            <div>@string.Format("{0:C0}",Model.PersonalPropertyForSellAtRetirement)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Retirement Accounts:</div>
            <div>@string.Format("{0:C0}",Model.RetirementAccount)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Total Bank & Credit Union Accounts:</div>
            <div>@string.Format("{0:C0}",Model.BankCreditUnionAccount)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Total Brokerage & Advisory Accounts:</div>
            <div>@string.Format("{0:C0}",Model.BrokerageAdvisoryAccount)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Total Life & Annuity Accounts:</div>
            <div>@string.Format("{0:C0}",Model.LifeAnnuityAccount)</div>
        </div>
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Current Total Investment:</div>
            <div>@string.Format("{0:C0}",Model.Total)</div>
        </div>
    </div>
</div>